These docs are for v2.3. Click to read the latest docs for v3.0.

Gets all work order financial codes created or updated since the provided date

Sample Request:

GET /api/v2.0/workorders/financialcodes/changes?sinceDate=01/01/2023

MAX PER PAGE LIMIT: 500

Sample Response:
{
"page": 1,
"total": 19528,
"limitPerPage": 1,
"totalFilteredEntries": 19528,
"totalEntries": 19528
"data":[
{
"id":"dc1536db-4303-4f60-8572-a3a80efcb036",
"workOrderId": "0ef296bf-7fba-42cb-916a-9947d759831d",
"costCentre": "10/010",
"expenseCode": "200/01",
"value": 0.00,
"budget": null,
"isFullValue": true
},
{
...
}
]
}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
Defaults to 01/01/1970

Show all updated or created records on or after this date.

int32
Defaults to 25

The max number of items to return. Defaults to 50

int32
Defaults to 1

The current page number requested. Defaults to 1.

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json